<!DOCTYPE html>
<html>
  {{ partial "head" . }}
  <body>
    {{ partialCached "header" . }}

    <div class="full">
      <div class="container">
        <div class="row mt-2">
          <div class="col-lg-6 offset-lg-3">
            <img src="/assets/images/logo-azae.svg" class="img-fluid mx-auto" />
          </div>
        </div>
        <div class="row mt-3">
          <div class="col-lg-12">
            <div class="jumbotron">
              <p class="text-justify">
                <strong>{{.Site.Data.values.baseline}}</strong>, Azaé vous accompagne dans votre innovation organisationnelle. Capable d'intervenir sur toute la chaîne de production de valeur du logiciel, de la conception à l'exploitation sans oublier les autres équipes de votre entreprise.
              </p>
              <p class="text-justify">
                Le coaching est notre posture privilégiée, car nous croyons en l’émergence des solutions par ceux qui les possèdent, c’est-à-dire vous.
              </p>
              <p>Vous avez une question, un projet, une idée</p>
              <p class="text-xs-center">
                <a href="mailto:{{.Site.Data.contact.email}}" class="btn btn-primary btn-lg">Contactez nous</a>
              </p>
            </div>
          </div>
        </div>

        <div class="row">
          {{ $items := (where $.Site.Pages "Params.show_on_index" "!=" nil) }}
          {{ range sort $items "Params.show_on_index.order" }}
          <div class="col-lg-3 col-xs-6 mt-1">
            <div class="service-block">
              <a href="{{.RelPermalink}}">
                <div class="text-xs-center {{.Params.show_on_index.color}}">
                  <i class="fa {{.Params.show_on_index.icon}}"></i>
                </div>
                <h2 class="text-xs-center">{{.Title}}</h2>
                <p class="text-xs-center">{{.Params.show_on_index.summary}}</p>
              </a>
            </div>
          </div>
          {{ end }}
        </div>

        <div class="row mt-3">
          <div class="col-lg-2 offset-lg-1 text-xs-center">
            <i class="fa fa-bullhorn big-bullhorn"></i>
          </div>
          <div class="col-lg-8">
            <p>Si vous avez aimé travailler avec nous et que vous souhaitez contribuer à diffuser nos façons de travailler et coopérer pour créer un monde qui marche. Vous pouvez :
              <ul class="fa-ul">
                <li><i class="fa-li fa fa-arrow-right"></i>écrire une recommandation sur nos profils Linkedin,</li>
                <li><i class="fa-li fa fa-arrow-right"></i>nous communiquer trois contacts (emails ou numéros de téléphone) de personnes, qui pourraient être intéressées par notre expertise.</li>
              </ul>
            </p>
          </div>
        </div>


      </div>
    </div>



    {{ partialCached "footer" . }}
  </body>
</html>
